<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width">
    <title>TIC TAC</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.0.0/animate.min.css" />
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <link href="style.css" rel="stylesheet" type="text/css" />
    
  </head>
  <body>
    <h1>This is the famous game TIC TAC</h1>
    <div id='main'>
     <div class="row">
      <button class="container center top" id="0"></button>
      <button class="container center top" id="1"> </button>
      <button class="container center top" id="2"></button>
    </div>

    <div class="row">
      <button class="container center" id="3"></button>
      <button class="container center" id="4"></button>
      <button class="container center" id="5"></button>
    </div>

    <div class="row"> 
      <button class="container center" id="6"></button>
      <button class="container center" id="7"></button>
      <button class="container center" id="8"></button>
    </div>


  <button class="   reset-button btn btn-danger animate__animated animate__bounce animate__delay-2s"  id ="reset" >RESET</button>
  </div>

  <div id="win">
  </div>
  <audio   preload="metadata" id="myAudio">
  <source src="http://soundbible.com/grab.php?id=2087&type=mp3" type="audio/mpeg">
  Your browser does not support the audio element.
</audio>
<script src="https://cdn.jsdelivr.net/gh/mathusummut/confetti.js/confetti.min.js"></script>
    <script src="script.js"></script>
  </body>
</html>



